RubyGems Navigation menu

multitenant-mysql 1.2.1

Integrates multi-tenancy into Rail application with MySql db

Gemfile
          gem 'multitenant-mysql', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install multitenant-mysql -v 1.2.1
  
  
  
  
  
  
  

Total downloads 4,823

For this version 602

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - June 19, 2013 (14 KB)
  2. 1.2.1 - April 2, 2013 (13.5 KB)
  3. 1.2.0 - March 20, 2013 (13.5 KB)
  4. 1.1.1 - March 18, 2013 (13 KB)
  5. 1.1.0 - March 10, 2013 (13 KB)
Show all versions (8 total)

Development Dependencies: